/* CSS Document */
body {
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #c1c1c1;
	color:#5d5d5d;
	text-align:left;
	margin:0px;
	padding:0px;
}
img, div { behavior: url("iepngfix.htc") }

#cont_intro_lingue{
	width:100%;
	min-width:970px;
	text-align:center;
	overflow:hidden;
	background-color:#FFFFFF;
	margin: 0px;
	padding: 25px 0px 0px 0px;
	border: 0px solid red;
}
.intro_lingue{
	width:755px;
	overflow:hidden;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding: 0px 0px 0px 0px;
	border:0px solid red;
}
#pegaso_srl{
	width:337px;
	overflow:hidden;
	float:left;
	text-align:left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border:0px solid green;
}
#pegaso_layout{
	width:337px;
	overflow:hidden;
	float: right;
	text-align:left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border:0px solid green;
}
.txt_intro{
	overflow:hidden;
	text-align:left;
	margin: 0px;
	padding: 10px;
	border:0px solid green;
}
.spot_intro{ color:#abafb2; font-size:22px; padding:0px 0px 10px 0px; margin:0px;}
.ul_lingua{
	overflow:hidden;
	margin:0;
	padding:0 0 20px 0;
	border:0px solid red;
	list-style-type:none;
}
.li_lingua{
	overflow:hidden;
	margin:0;
	padding:0;
	float:left;
	border:0px solid red;
}
.a_lingua{
	display:block;
	color:#737a7e;
	background-image: url(img/fr_lingua.gif);
	background-repeat:no-repeat;
	background-position: 130px 7px;
	font-size:22px;
	text-decoration:none;
	margin: 0px 25px 0px 0px;
	outline:0;
	padding: 5px 25px 5px 48px;
	border:0px solid red;
}
.a_lingua:hover{
	display:block;
	background-image: url(img/fr_lingua.gif);
	background-repeat:no-repeat;
	background-position: 130px 7px;
	text-decoration:none;
	border:0px solid red;
}
#cont_intro_video{
	width:100%;
	min-width:970px;
	text-align:center;
	overflow:hidden;
	background-image:url(img/sf_intro.gif);
	background-position:top;
	background-repeat:repeat-x;
	text-align:left;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	border: 0px solid red;
}
#video_intro{
	width:785px;
	height:431px;
	overflow:hidden;
	background-image:url(img/sf_video.png);
	background-repeat:no-repeat;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding: 19px 0px 0px 0px;
	border:0px solid red;
}